Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CONV_FRAME.pidl File Reference

## Detailed Description

Id:
  CONV_FRAME.pidl,v 1.6 2004/01/06 21:04:29 boris Exp

This file is used to generate CONV_FRAMEC.{h,i,cpp}, using the following command:

tao_idl -o orig -Ge 1 -GT -GA -Wb,export_macro=TAO_Export -Wb,export_include=TAO_Export.h -Wb,pre_include="ace/pre.h" -Wb,post_include="ace/post.h" CONV_FRAME.pidl

Remember to patch the generated files using the patch command. Look at diff/CONV_FRAME.diff for the patches.